body {
	background-color: #fff;
}
	
a {
	color: #2B4F83;
}
	
div#box {
	border:5px solid black;
	margin-left:20%; 
	margin-right:20%;
}
 
#newgon, #explore, #discuss, #listen, #share {
	display:block;
	border:1px solid #fff;
	border-top:none;
	background-repeat: no-repeat;
}
	
#newgon {
	background-position: 97% 6%;
	background-image: url('pics/1.gif');
	background-color:#000F66;
	border-top:1px solid #fff;
	height:80px;
}
	
#newgon:hover {
	background-color:#00189B;
}
	
#explore {
	background-position: 2% 5%;
	background-image: url('pics/2.gif');
	background-color:#0043A4;
	height:120px;
}
	
#explore:hover {
	background-color:#3663A4;
}
	
#discuss {
	background-position: 98% 4%;
	background-color: #2571CF;
	background-image: url('pics/3.gif');
	height:110px;
}
	
#discuss:hover {
	background-color: #297EE3;
}
	
#listen {
	background-position: 2% 4%;
	background-color: #5A9FFC;
	background-image: url('pics/4.gif');
	height:90px;
}
	
#listen:hover {
	background-color:#82B7FC;
}
	
#share {
	background-position: 97% 4%;
	background-color: #89CFFF;
	background-image: url('pics/5.gif');
	height:80px;
}
	
#share:hover {
	background-color:#A0DBFF;
}

ul, #ethos {
	font-family: Verdana;
	font-size:67%;
	text-align:center;
	margin-top:8px;
	line-height:140%;
}
	
ul {
	 list-style: none;
}
	
li {
	display: inline;
	padding-right: 1em;
}